Yess eCommerce application - Bug #90

For Password field supposed to have mask
07/30/2021 05:36 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

back end URL -> Login -> Change password
put mask for password, wherever required

History

#1 - 08/05/2021 11:36 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/09/2021 06:43 PM - Minal Watmode

- Status changed from Resolved to Closed
